SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002722: portfw: selecting service with tcp+udp doesn't select this protocols - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002722Endian FirewallGUIpublic2010-02-24 17:132010-11-22 12:09
Reporterra-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.3.1 
Summary0002722: portfw: selecting service with tcp+udp doesn't select this protocols
Descriptionscreenshot is attached to this posting
TagsNo tags attached.
Attached Filespng file icon portfw_3.png [^] (47,308 bytes) 2010-02-24 17:13

- Relationships

-  Notes
(0003850)
peter-endian (administrator)
2010-02-24 18:17

value must be tcp&udp and not tcp+udp in order that javascript selects the correct protocol

- Issue History
Date Modified Username Field Change
2010-02-24 17:13 ra-endian New Issue
2010-02-24 17:13 ra-endian Assigned To => simon-endian
2010-02-24 17:13 ra-endian File Added: portfw_3.png
2010-02-24 18:17 peter-endian Note Added: 0003850
2010-02-24 18:18 peter-endian Status new => confirmed
2010-02-24 18:19 peter-endian View Status private => public
2010-03-02 08:54 simon-endian Status confirmed => resolved
2010-03-02 08:54 simon-endian Fixed in Version => 2.3.1
2010-03-02 08:54 simon-endian Resolution open => fixed
2010-11-22 12:09 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker